{
    "dc_identifier": "nl.oorg10004.2j.1968.65",
    "dc_title": "De voordeligste lengten en breedten van fruitteeltbedrijven uit het oogpunt van landinrichting en landgebruik",
    "dc_type": "2j",
    "dc_description": "Behandeld worden: De kosten voor het landgebruik; De inrichting van een reeds verkaveld gebied voor fruitteelt; De inrichting van een niet verkaveld gebied voor fruitteelt; Een vergelijking van het op verschillende manieren inrichten van een fruitteeltgebied.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@94152/voordeligste-lengten-breedten/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "1968-01-01",
    "dc_date_year": "1968",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1968.65.doc.1",
            "dc_title": "de_voordeligste_lengten_en_breedten_van_fruitteeltbedrijven_uit_het_oogpunt.pdf (pdf, 5.5 MB)",
            "foi_fileName": "de_voordeligste_lengten_en_breedten_van_fruitteeltbedrijven_uit_het_oogpunt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/65782/de_voordeligste_lengten_en_breedten_van_fruitteeltbedrijven_uit_het_oogpunt.pdf"
        }
    ]
}